
/* Class = "NSWindow"; title = "Preferences"; ObjectID = "1"; */
"1.title" = "Preferences";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Color Map 2 Type"; ObjectID = "5"; */
"5.ibShadowedToolTip" = "Color Map 2 Type";

/* Class = "NSColorWell"; ibShadowedToolTip = "Color Map 1 Start Color"; ObjectID = "6"; */
"6.ibShadowedToolTip" = "Color Map 1 Start Color";

/* Class = "NSColorWell"; ibShadowedToolTip = "Color Map 2 Start Color"; ObjectID = "7"; */
"7.ibShadowedToolTip" = "Color Map 2 Start Color";

/* Class = "NSColorWell"; ibShadowedToolTip = "Color Map 1 End Color"; ObjectID = "8"; */
"8.ibShadowedToolTip" = "Color Map 1 End Color";

/* Class = "NSTextField"; ibShadowedToolTip = "Color Map 2 Length"; ObjectID = "9"; */
"9.ibShadowedToolTip" = "Color Map 2 Length";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Color Map 1 Type"; ObjectID = "10"; */
"10.ibShadowedToolTip" = "Color Map 1 Type";

/* Class = "NSTextField"; ibShadowedToolTip = "Color Map 1 Length"; ObjectID = "11"; */
"11.ibShadowedToolTip" = "Color Map 1 Length";

/* Class = "NSColorWell"; ibShadowedToolTip = "Color Map 2 End Color"; ObjectID = "12"; */
"12.ibShadowedToolTip" = "Color Map 2 End Color";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "20"; */
"20.title" = "Done";

/* Class = "NSTextFieldCell"; title = "Main Title"; ObjectID = "21"; */
"21.title" = "Main Title";

/* Class = "NSTextFieldCell"; title = "X Title"; ObjectID = "22"; */
"22.title" = "X Title";

/* Class = "NSTextFieldCell"; title = "Y Title"; ObjectID = "23"; */
"23.title" = "Y Title";

/* Class = "NSTextFieldCell"; title = "Main:"; ObjectID = "24"; */
"24.title" = "Main:";

/* Class = "NSTextFieldCell"; title = "X:"; ObjectID = "25"; */
"25.title" = "X:";

/* Class = "NSTextFieldCell"; title = "Y:"; ObjectID = "26"; */
"26.title" = "Y:";

/* Class = "NSTextFieldCell"; title = "64"; ObjectID = "27"; */
"27.title" = "64";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "29"; */
"29.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Linear"; ObjectID = "30"; */
"30.title" = "Linear";

/* Class = "NSMenuItem"; title = "Inverse Quadratic"; ObjectID = "31"; */
"31.title" = "Inverse Quadratic";

/* Class = "NSMenuItem"; title = "Quadratic"; ObjectID = "32"; */
"32.title" = "Quadratic";

/* Class = "NSMenuItem"; title = "Constant"; ObjectID = "33"; */
"33.title" = "Constant";

/* Class = "NSTextFieldCell"; title = "64"; ObjectID = "34"; */
"34.title" = "64";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "36"; */
"36.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Constant"; ObjectID = "37"; */
"37.title" = "Constant";

/* Class = "NSMenuItem"; title = "Inverse Quadratic"; ObjectID = "38"; */
"38.title" = "Inverse Quadratic";

/* Class = "NSMenuItem"; title = "Linear"; ObjectID = "39"; */
"39.title" = "Linear";

/* Class = "NSMenuItem"; title = "Quadratic"; ObjectID = "40"; */
"40.title" = "Quadratic";

/* Class = "NSTextFieldCell"; title = "Z Title"; ObjectID = "41"; */
"41.title" = "Z Title";

/* Class = "NSTextFieldCell"; title = "Z:"; ObjectID = "42"; */
"42.title" = "Z:";

/* Class = "NSBox"; title = "Data Representation"; ObjectID = "76"; */
"76.title" = "Data Representation";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Bar or Column Chart"; ObjectID = "77"; */
"77.ibShadowedToolTip" = "Bar or Column Chart";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "81"; */
"81.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Lines"; ObjectID = "82"; */
"82.title" = "Lines";

/* Class = "NSMenuItem"; title = "Dots"; ObjectID = "83"; */
"83.title" = "Dots";

/* Class = "NSMenuItem"; title = "Labels"; ObjectID = "84"; */
"84.title" = "Labels";

/* Class = "NSBox"; title = "Titles"; ObjectID = "85"; */
"85.title" = "Titles";

/* Class = "NSBox"; title = "Color Map"; ObjectID = "86"; */
"86.title" = "Color Map";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "100"; */
"100.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Lower Left"; ObjectID = "101"; */
"101.title" = "Lower Left";

/* Class = "NSMenuItem"; title = "Lower Right"; ObjectID = "102"; */
"102.title" = "Lower Right";

/* Class = "NSMenuItem"; title = "Upper Left"; ObjectID = "103"; */
"103.title" = "Upper Left";

/* Class = "NSMenuItem"; title = "Upper Right"; ObjectID = "104"; */
"104.title" = "Upper Right";

/* Class = "NSMenuItem"; title = "No Legend"; ObjectID = "105"; */
"105.title" = "No Legend";

/* Class = "NSBox"; title = "Legend"; ObjectID = "107"; */
"107.title" = "Legend";
